


.color-263 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #949494 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #949494 50% 100%);
}

.color-263 > .ci-check {
    color: #FFFFFF;
}


.color-1825 {
    background: linear-gradient(to right, #4F5557 0% 50%, #FE7D19 50% 100%);
    border: .1rem solid linear-gradient(to right, #4F5557 0% 50%, #FE7D19 50% 100%);
}

.color-1825 > .ci-check {
    color: #FFFFFF;
}


.color-274 {
    background: linear-gradient(to right, #000000 0% 50%, #FE7D19 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE7D19 50% 100%);
}

.color-274 > .ci-check {
    color: #FFFFFF;
}


